Subject: Re: bug#57309: 29.0.50; Build error "trying to dump non fixed-up eln file"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Aug 2022 13:57:51 +0200

Gerd Möllmann <[email-masked]> writes:

> Strange.  I could reproduce this at least twice in a row with lldb by
> running it on './temacs -batch -l loadup --temacs=pdump --bin-dest
> --eln-dest'.  (And now I'm not daring to leave the debugger again :-).

Perhaps just "cp -a" the entire build tree over somewhere else, and then
say "make" there in the copy and see what happens?

(I've got dozens of build trees on a couple machines to try out stuff
like this when things break in mysterious ways, but I unfortunately
forgot to cp my nativecomp build tree before building this time.)